Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1835

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1835
Last Modified 05 Sep 2008 04:31:38
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1835

Summary

The default configuration of Xerox DocuTech 6110 and DocuTech 6115 running Solaris 8.0 has a large number of unnecessary services enabled such as RPC and sprayd, which could allow remote attackers to obtain access to the device.

Vulnerable Systems


References

BID - 4765

XF - xerox-docutech-insecure-configuration(9108)


Last Updated: 27 May 2016 10:37:30